[Version]
Name=Коэффициенты пересчета в текущий уровень сметной стоимости, определенной в ценах ТСН-2001 прошлых периодов. Сборник 180/81, сентябрь 2021 г.
Number=1.0
Date=31.03.2026 9:12:29
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=2
Year=2021
Period_Type=1
Period=9
Region_Name=ТСН-2001 (МГЭ)

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477218
IdGroup=477218
Month=9
Year=21
Crypting=1
KeyType=Sign
